.stui-player__head { display: none; }
        @media (max-width: 767px) {
            .stui-header__top { display: none; }
            .stui-player__head {
                display: block;
                padding: 15px;
                background: #333;
                color: #fff;
            }
            .stui-player__head a { color: #fff; }
        }
